This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 642772 - font bug in firefox with last liberation update
font bug in firefox with last liberation update
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: liberation-fonts (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-13 15:41 EDT by bodman billy
Modified: 2010-10-18 01:41 EDT (History)
4 users (show)

See Also:
Fixed In Version: liberation-fonts-1.06.0.20100721-3.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-14 01:33:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description bodman billy 2010-10-13 15:41:58 EDT
Description of problem:
There is invisible texts in websites like google

Version-Release number of selected component (if applicable):
It's happend after last update 
0:1.06.0.20100721-1.fc14 => 0:1.06.0.20100721-2.fc14

How reproducible:
just do "yum update", and run google search in firefox.

Additional info:
a "yum downgrade liberation*" command fix it.
Comment 1 Pravin Satpute 2010-10-14 00:37:08 EDT
thanks for reporting bug

yeah, while building from source, i mistakenly changes the name of 
LiberatoinMono-Regular.ttf to LiberatoinMono.ttf might be that was problem

same for other Regular fonts

i have fixed that in 0:1.06.0.20100721-3.fc14 can you test it once again
Comment 2 Fedora Update System 2010-10-14 00:49:05 EDT
liberation-fonts-1.06.0.20100721-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/liberation-fonts-1.06.0.20100721-3.fc14
Comment 3 bodman billy 2010-10-14 01:27:06 EDT
It's work !

Thanks :)
Comment 4 Fedora Update System 2010-10-18 01:41:20 EDT
liberation-fonts-1.06.0.20100721-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.